Subject: Re: bug#76399: [PATCH] Change 'fullscreen' references to 'maximized'

From: martin rudalics <[email-masked]>
Date: Wed, 19 Feb 2025 19:15:11 +0100

> If the fullscreen alias is to be maintained, should we correct the rest of
 > the code that doesn't support it?

What would you like to correct, for example?  AFAICT we didn't have any
bug reports in this area so I'd rather let sleeping dogs lie.

martin